
import { defineStore } from 'pinia';
const electron = window.require && window.require('electron') || {}


const client = defineStore('client', {
    state: () => ({
        electron: electron,
        ipc: electron.ipcRenderer || undefined,
        isClient: electron.ipcRenderer  ? true : false,
    }),
});

export default client;
